Eclipse 3.4 + Firefox 3.5 - Xulrunner issues.. the solution.

Printable View